/* Meus Produtos */
.tables .tb_meusprodutos .last { padding-right:38px; }

.tb_meusprodutos a.abrir-chamado, .tb_meusprodutos a.suporte {
	margin-bottom:5px;
	outline:none;
	display: block;
	float:right;
	width: 129px;
	height: 30px;
}
.tb_meusprodutos a.abrir-chamado span, .tb_meusprodutos a.suporte span { color:transparent; font-size:0; text-indent:-9999px; display:block; height:0; width:0; }
.tb_meusprodutos a.abrir-chamado { background: url(../img/bt/abrir-chamado-table.png) no-repeat; }
.tb_meusprodutos a.suporte { background: url(../img/bt/suporte.png) no-repeat; }

.tables tr.showinfo { background:url(../img/bg/light-gray-lines.png) repeat; }
.tables tr .infohdd { display:none; }
.tables tr.showinfo .infohdd {
	display:block; *display:inline-block;
	line-height:16px;
	margin:8px 0 12px 0;
	position:relative;
}
.tables tr.showinfo td.valor .infohdd {
	margin:100% 0 0 0; _margin:-98px 0 0 0;
	top:-5px;*top:-8px;_top:100%;
}
.tables tr.showinfo .call { visibility:hidden !important; _display:none; }
.tables tr.showinfo .cancelar { color:#7f050e; }
.tables tr.showinfo a.close {
	background:url(../img/bt/fechar-white.png) no-repeat;
	display:block;
	position:absolute;
	top:-35px;
	right:-25px;
	height:14px;
	width:15px;
}

/*Extrato Geral*/
.exclaimer_licenca {
	background:#f6f6f4;
	display:inline-block;
	padding:10px 20px;
	margin:15px 0;
	width:660px;
}
.exclaimer_licenca strong {
	/*float:left;*/
	font-size:14px;
	color:#19191b;
}
.exclaimer_licenca strong span { color:#7f050e; font-size:18px; line-height:18px; }
.exclaimer_licenca .call{ /*float:right; margin-top:3px;*/ position: absolute; right: 20px; }

ul.tb_extrato,
ul.tb_agendar { display:inline-block; width:100%; }
ul.tb_extrato li,
ul.tb_agendar li {
	float:left;
	display:inline-block;
	border-bottom:1px dotted #8C8C8C;
	color:#8C8C8C;
	font-size:11px;
	line-height:14px;
	padding:11px 0;
	position:relative;
	width:100%;
}
ul.tb_extrato li.header,
ul.tb_agendar li.header { border-bottom:1px solid #2B2B2E; color:#19191B; font:bold 14px/26px Arial, Helvetica, sans-serif; padding:0; }
ul.tb_extrato li.showinfo,
ul.tb_agendar li.showinfo { background:url(../img/bg/light-gray-lines.png) repeat; }

ul.tb_extrato li div,
ul.tb_agendar li div { float:left; }
ul.tb_extrato li p,
ul.tb_agendar li p { display:inline-block; width:100%; }
ul.tb_extrato li strong,
ul.tb_agendar li strong { color:#2B2B2E; display:block; font-weight:normal; margin-bottom:3px; }
ul.tb_extrato li .infohdd,
ul.tb_agendar li .infohdd { display:none; }
ul.tb_extrato li.showinfo .infohdd,
ul.tb_agendar li.showinfo .infohdd { display:block; clear:both; margin-top:15px; width:100%; }
ul.tb_extrato li.showinfo .call,
ul.tb_agendar li.showinfo .call { visibility:hidden; }
ul.tb_extrato li .close,
ul.tb_agendar li .close { background:url(../img/bt/fechar-white.png) no-repeat; display:block; height:14px; width:15px; position:absolute; top:10px; right:8px; }
ul.tb_extrato li .red,
ul.tb_agendar li .red { line-height:13px; margin-right:15px; }

/*EXTRATO GERAL*/
ul.tb_extrato li .data { padding-left:20px; width:76px; }
ul.tb_extrato li .produtos { padding-left:20px; width:168px; }
ul.tb_extrato li .ver-det { padding-left:20px; height:14px; width:96px; }
ul.tb_extrato li .valor { padding-right:20px; text-align:right; width:86px; }
ul.tb_extrato li .status { padding:0 30px 0 0; text-align:right; width:164px; }

/*AGENDAR TREINAMENTO*/
ul.tb_agendar li .nome { padding-left:20px; width:244px; }
ul.tb_agendar li .pgmto { padding-left:0px; width:110px; }
ul.tb_agendar li .data { padding-left:10px; width:80px; }
ul.tb_agendar li .datacompleta { padding-left:10px; width:170px; }
ul.tb_agendar li .ver-det { padding-left:20px; height:14px; width:96px; }

/*AGENDAR TREINAMENTO*/
ul.tb_agendar li .info-participantes { padding:0 0 1px 20px; width:650px; }
ul.tb_agendar li .info-participantes .nme { float:left; width:244px; }
ul.tb_agendar li .info-participantes .cpf { float:left; width:120px; }
ul.tb_agendar li .info-participantes .eml { float:left; width:190px; }
ul.tb_agendar li .info-participantes .vlr { float:left; width:96px; }

/*EXTRATO GERAL*/
ul.tb_extrato li .info-vencimento { padding:0 0 1px 20px; width:86px; }
ul.tb_extrato li .info-prod { padding-left:10px; width:370px; }
ul.tb_extrato li .info-prod p .f_lf { width:230px; }
ul.tb_extrato li .info-notafiscal { padding:0 0 0 0; text-align:center; width:194px; }
ul.tb_extrato li .info-gerarpdfboleto { padding:0 0 0 0; text-align:center; width:194px; }

/*.tables table.tb_extrato td .call,
.tables table.tb_agendar td .call { float:none; }*/
.tables tr.showinfo .renovar { display:block; margin:0; }
/*.tables tr.showinfo span { color:#000; }
.tables table.tb_extrato td { padding:11px 0 11px 10px; word-wrap:break-word; line-height:15px; }
.tables table.tb_extrato td .call { margin:0; }
.tables .tb_extrato .first { width:80px; }
.tables .tb_extrato .produtos { width:180px; }
.tables .tb_extrato .last {
	padding-right:28px;
	width:160px;
}
.tables .tb_extrato .valor { width:100px; }
.tables .tb_extrato .red { line-height:15px; }*/

/*Agendar Treinamentos*/
.tables .tb_agendar .first { width:220px; }
.tables .tb_agendar .last { padding-right:38px; width:280px; }
.tables .tb_agendar tr.showinfo .last .infohdd { text-align:left; }
.tables .tb_agendar .middle .infohdd { _margin-top:46px; }

/*Novo Treinamento*/
#dl-treinamento div { border:none; }
#dl-treinamento div.f_rt { float:right; }
#dl-treinamento div dd { font-size:30px; line-height:26px; letter-spacing:-1px; }
.tables table.tb_novotreinamento th, td { padding-left:10px; word-wrap:break-word; }
.tables table.tb_novotreinamento th.custo {  }
.tables .tb_novotreinamento .first { width:160px; padding-left:20px; }
.tables .tb_novotreinamento .cpf { width:88px; }
.tables .tb_novotreinamento .email { width:120px; }
.tables .tb_novotreinamento .data { width:80px; }
.tables .tb_novotreinamento .last { width:82px; padding-right:20px; }
.tables .tb_novotreinamento a.remover { background-position:0 center; float:right; margin-top:3px; width:80px; }

.final { padding:20px 0; border-bottom:1px solid #2b2b2e; text-align:right; }
.final .t1 { color:#7f050e; font-size:27px; line-height:27px; letter-spacing:-1px; margin-right:20px; }
.final .t2 { color:#19191b; font-size:36px; line-height:27px; letter-spacing:-1px; margin-right:20px; }
.final .t2 span { font-size:18px; }

.voltar {
	display: inline-block;
	*display: block;
	height: 27px;
	background: url(../img/bt/voltar-ico.gif) no-repeat scroll 0 9px;
	padding:3px 20px 0 20px;
	line-height:28px;
}
.confirmar {
	display: inline-block;
	*display: block;
	width:111px;
	height: 30px;
	text-indent:-9999px;
	background: url(../img/bt/confirmar.gif) no-repeat scroll 0 center;
}
.editar {
	display: inline-block;
	*display: block;
	height: 27px;
	background: url(../img/bt/editar-ico.gif) no-repeat scroll 0 9px;
	padding:3px 20px 0 20px;
	line-height:28px;
}
